p:empty { display: none }

article#wrap {
	font-family: Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

section.mv {
	background-image: url(../../item_body/LP-3DVRHPBK/mv_bg.png);
	min-height: 590px;
	background-size: cover;
	background-position: bottom right;
}

section.mv div.mv_left {
	width: 60%;
	padding-top: 180px;
}

section.mv div.mv_left div {
	border-top: 1px #555 solid;
	border-bottom: 1px #555 solid;
	padding: 20px 5%;
	width: 55%;
	margin: 0 auto;
}

section.mv div.mv_left div p {
	text-align: center;
	font-size: 114%;
}

section.mv div.mv_left div p:not(:first-child) { margin-top: .3em; }

section.mv div.mv_left h2 {
	margin-top: 70px;
	text-align: center;
}

section.mv div.mv_left h2 p {
	margin-top: 0.5em;
	color: #555;
	position: relative;
}

section.mv div.mv_left h2 p::before,
section.mv div.mv_left h2 p::after {
	content: '';
	background-color: #555;
	width: 70px;
	height: 1px;
	position: absolute;
	top: 50%;
}

section.mv div.mv_left h2 p::before { right: 14%; }
section.mv div.mv_left h2 p::after { left: 14%; }

div.sp_mvfeature { display: none; }

/*VR_detail*/

section.VR_detail {
	background-color: #000;
	color: #fff;
	padding-bottom: 80px;
}

section.VR_detail h3 {
	font-size: 180%;
	text-align: center;
	width: 45%;
	border-bottom: 1px solid #fff;
	margin: 0 auto 60px;
	padding: 60px 0 0.2em;
}

section.VR_detail ul:first-of-type {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 92%;
	margin: 0 auto;
}

section.VR_detail ul:first-of-type li { width: 32%; }
section.VR_detail ul:first-of-type li:not(:nth-child(3n)) { margin-right: 2%; }
section.VR_detail ul:first-of-type li:nth-child(n+4) { margin-top: 1.5em; }

section.VR_detail ul:first-of-type li figure figcaption { margin-top: 0.3em; }
section.VR_detail ul:first-of-type li figure figcaption i { margin-right: 0.3em; }

section.VR_detail ul:nth-of-type(2) {
	width: 80%;
	margin: 60px auto 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

section.VR_detail ul:nth-of-type(2) li {
	width: 48%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

section.VR_detail ul:nth-of-type(2) li:nth-child(2n) { margin-left: 4%; }
section.VR_detail ul:nth-of-type(2) li:nth-child(n+3) { margin-top: 2em; }

section.VR_detail ul:nth-of-type(2) li div:first-child {
	width: 20%;
	margin-right: 4%;
}

section.VR_detail ul:nth-of-type(2) li div:nth-child(2) { width: 76%; }

section.VR_detail ul:nth-of-type(2) li div h4 {
	margin: 0.4em 0 0.6em;
	font-size: 120%;
	color: #FF6226;
}

section.VR_detail ul:nth-of-type(2) li div p small { display: block; }

/*feature*/

section.feature {
	background-image: url(../../item_body/LP-3DVRHPBK/feature_bg.png);
	min-height: 560px;
	background-size: cover;
	background-position: bottom right;
	position: relative;
}

section.feature div.img_box { display: none; }

section.feature div.feature_wrap {
	width: 50%;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 3%;
	border-radius: 14px;
	position: absolute;
	bottom: 2%;
	left: 2%;
}

section.feature div.feature_wrap h3 {
	color: #BFB176;
	font-size: 140%;
	margin-bottom: 0.5em;
}

section.feature div.feature_wrap p { color: #fff; }

/*Body_description*/

section.Body_description h3 {
	width: 50%;
	text-align: center;
	margin: 60px auto 40px;
	padding: 0 0 0.2;
	font-size: 180%;
	color: #555;
	border-bottom: 1px solid #555;
}

section.Body_description ul:first-of-type {
	width: 90%;
	margin: 0 auto 80px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

section.Body_description ul:first-of-type li { width: 48%; }

section.Body_description ul:first-of-type li:nth-child(2n) { margin-left: 4%; }

section.Body_description ul:first-of-type li:nth-child(n+3) { margin-top: 2%; }

section.Body_description ul:first-of-type li h4 {
	font-size: 125%;
	padding: 0.4em 0.2em 0.2em;
	border-bottom: 1px solid #555;
	margin: 0 0.4em;
}

section.Body_description ul:first-of-type li p { margin: 0.4em 0.6em; }

section.Body_description ul:nth-of-type(2) {
	width: 90%;
	margin: 0 auto 100px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

section.Body_description ul:nth-of-type(2) > li { width: 32%; }

section.Body_description ul:nth-of-type(2) > li:not(:first-child) { margin-left: 2%; }

section.Body_description ul:nth-of-type(2) > li ol li { margin-top: .4em; }


@media screen and (max-width: 1000px) {
	section.mv div.mv_left h2 p::before,
	section.mv div.mv_left h2 p::after {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	section.mv {
		background-image: url(../../item_body/LP-3DVRHPBK/mv_bg_m.png);
		background-position: bottom center;
	}

	section.mv div.mv_left {
		width: 100%;
		padding-top: 320px;
	}

	section.mv div.mv_left div { display: none; }

	section.VR_detail h3 { width: 68%; }

	div.sp_mvfeature {
		display: block;
		text-align: center;
		margin: 1em auto;
	}

	div.sp_mvfeature p:nth-of-type(n+2) { margin-top: .2em; }

	section.VR_detail ul:nth-of-type(2) li {
		width: 92%;
		margin: 0 auto;
	}

	section.VR_detail ul:nth-of-type(2) li:nth-child(2n) { margin-left: auto; }
	section.VR_detail ul:nth-of-type(2) li:nth-child(n+2) { margin-top: 1em; }

	section.feature div.feature_wrap { width: 96%; }

	section.VR_detail ul:first-of-type li { width: 48%; }
	section.VR_detail ul:first-of-type li:not(:nth-child(3n)) { margin-right: auto; }
	section.VR_detail ul:first-of-type li:nth-child(2n) { margin-left: 4%; }
	section.VR_detail ul:first-of-type li:nth-child(n+3) { margin-top: 1.5em; }

	section.feature div.feature_wrap p br { display: none; }
}

@media screen and (max-width: 512px) {

	section.VR_detail h3 {
		width: 90%;
		font-size: 130%;
	}

	section.VR_detail ul:first-of-type li {
		width: 94%;
		margin: 0 auto;
	}

	section.VR_detail ul:first-of-type li:nth-child(n+2) { margin-top: 1.5em; }

	section.feature {
		background-image: none;
		min-height: auto;
	}

	section.feature div.img_box { display: block; }

	section.feature div.feature_wrap {
		top: 0%;
		background-color: #fff;
		position: static;
	}

	section.feature div.feature_wrap p { color: #555; }

	section.Body_description h3 { width: 80%; }

	section.Body_description ul:first-of-type li {
		width: 92%;
		margin: 0 auto;
	}

	section.Body_description ul:first-of-type li:nth-child(n+2) { margin-top: 20px; }

	section.Body_description ul:nth-of-type(2) > li {
		width: 92%;
		margin: 1em auto;
	}
}